﻿*
{ margin: 0;
  padding: 0;
}

/* Set up the page*/

body
{
	background-color:#f0f0f0;
}

#page
{
	min-height:100%;
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#page_top
{
	height:24px;
	background-image: url('../img/back_top_slice.png');
	background-repeat: no-repeat;
}

#page_middle
{
	background-image: url('../img/back_middle_slice.png');
	background-repeat: repeat-y;
}

#tabs_headers,.tab_content,#splash,#menu, #banner, #content, #splash_main
{
	margin-left:7px;
	margin-right:15px;
}

#page_bottom
{
	clear:both;
	height:24px;
	background-image: url('../img/back_bottom_slice.png');
	background-repeat: no-repeat;
}

.spacer{
	clear:both;
	height:0px;
}

#footer, #footer a
{
	clear:both;
	color:black;
	text-align:center;
}

/* General styles*/

h1
{
	font: 180% helvetica;
	color:black;
}

h2
{
	font: 160% helvetica;
	color: #262626;
	margin-bottom:5px;
}

h3{
	font: 120% helvetica;
}

#content
{
	font: 100% helvetica;
	color: #262626;
}

.article_content ul,ol
{
	margin-left:16px;
	list-style-position:outside;
}

.tab_content ul,ol
{
	margin-left:16px;
	list-style-position:outside;
}


#content p,ol,ul,code
{
	margin-top: 10px;
	margin-bottom:10px;
}

#content table
{
	width:100%;
	margin-top:10px;
	margin-bottom:0px;
}

#content img
{
	display:block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom:20px;
}

a
{
	color:#0070c0;
}

#title
{
	text-align:center;
}

div.code {
    font-family: "Courier New" , Courier, mono;
    font-size: 100%; 
	border:2px dotted gray;
	padding:0em 1em;
	background-color:#FCFBC4;
	margin-bottom:1em;
}

span.warning {
    font:bold inherit;
    color:#d10000;
	padding:0em 1em;
	margin-bottom:1em;
}

span.keyword {color:blue}
span.comment {color:green}
span.string {color:#A31515}
span.mono {font-family: "Courier New" , Courier, mono; font-size: 10pt;}

/* Primary navigator*/

#nav
{
	width:100%;
	height: 50px;
	background-image: url('../img/menu_bar_slice.png');
	background-repeat: repeat-x;
}

.nav_cell
{
	background-position: right;
	width: 20%;
	text-align: center;
	background-image: url('../img/menu_bar_separator.png');
	background-repeat: no-repeat;
}

.nav_last
{
	background-position: right;
	width: 25%;
	text-align: center;
	background-image: none;
}

#nav a
{
	font: 140% helvetica;
	color:white;
	text-decoration:none;
}

#nav td.nav_cell:hover
{
	color:white;
	text-decoration:underline;
}

.nav_active {
	background:#262626;
	border-color: #a5a5a5 #a5a5a5 #262626 #a5a5a5;
	border-style:solid;
}

/*#nav td.nav_active,
#nav td.nav_active:hover{
	text-decoration:none;
}*/

.nav_menu {
	background:#262626;
	border-color: #a5a5a5;
	border-style:solid;
	position: absolute;
	top:0px;
	left:0px;
	min-width:188px;
	z-index:1;
	visibility:hidden;
}

.nav_menu_item {
	font: 120% helvetica;
	color:white;
	display: block;
	padding:3px;
	text-decoration:none;
}

.nav_menu_item:hover {
	text-decoration:underline;
}

.nav_menu_divider {
	border-top:thin #ffffff solid;
	border-bottom:thin #a0a0a0 solid;
	margin:2px 4px;
}

/* Secondary navigator*/

.nav_2
{
	float: left;
	width: 180px;
	height: 100%;
	background: #d4ebf8;
	padding: 6px;
	border: thin solid #e3e3e3;
}

.nav_2 ul{
	list-style:none;
}

.nav_2 h3{
	height:26px;
	text-align:center;
	color:white;
	background-image: url('../img/menu_2_bar_slice.png');
	background-repeat: repeat-x;
}

.nav_2 ul ul {
	list-style:square;
	margin-left:20px;
	margin-bottom:30px;
}

.nav_2 a{
	color:#4c4c4c;
	display:block;
}

.nav_2 a.hover{
	color:black;
}

/* Banner */

#banner
{
	height:90px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	padding-top:0px;
}

#banner img
{
	float:right;
	margin:0px;
}

/*Splash*/

#splash
{
	height: 185px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:0px;
	background-image: url('../img/splash.png');
	background-repeat: no-repeat;
}

#splash_product
{
	float:left;
	margin-left:200px;
}

#splash_contents
{
	float:right;
	width:360px;
	height:175px;
	position:relative;
}

#splash_text
{
	font: 120% helvetica;
	display:block;
}

.splash_btn
{
	position:absolute;
	top:100px;
	text-decoration: none;
	color: white;
	font: 120% helvetica;
	margin: 5px;
	text-align: center;
	width:180px;
	height:60px;
	line-height:50px;
}

#btn_buy_now
{
	left:0px;
	background-image: url('../img/btn_blue.png');
	background-repeat: no-repeat;
}

#btn_download
{
	left:180px;
	background-image: url('../img/btn_green.png');
	background-repeat: no-repeat;
}

/*Tab headers*/

#tabs_headers
{
	margin-left:12px;
	width:420px;
	height:40px;
	padding-left:20px;
		background-position: bottom;
	background-image: url('../img/tab_line_slice.png');
	background-repeat: repeat-x;

}

#tabs_headers td
{
	text-align:center;
	width:196px;
	height:36px;
}

#tabs_headers a
{
	font: 110% helvetica;
	color:black;
}

.tab_header_active
{
	background-image: url('../img/active_tab.png');
	background-repeat: no-repeat;
}

.tab_header_inactive
{
	background-image: url('../img/deactive_tab.png');
	background-repeat: no-repeat;
}

/* Comparison table*/

.comp_table
{
	width:100%;
	border-collapse: collapse;
}

.comp_table th
{
	padding: 8px;
	background: #262626;
	color: #fff;
	border: 1px solid #a5a5a5;
}

.comp_table tr th:first-child
{
	background:none;
	border-top:0;
	border-left:0;
}

.comp_table td
{
	padding: 8px;
	background: #f2f2f2;
	color: #262626;
	border: 1px solid #a5a5a5;
	text-align:center;
}

.comp_table tr td:first-child
{
	text-align:left;
}

.comp_table .odd td
{
	background: #e6e6e6;
}

.comp_table tr:hover td
{
	background: #d4ebf8;
}

/* Neat table*/
.neat_table
{
	width:100%;
	border-collapse: collapse;
}

.neat_table th
{
	padding: 8px;
	background: #262626;
	color: #fff;
	border: 1px solid;
}

.neat_table td
{
	padding: 8px;
	border: 1px solid #a5a5a5;
}

/* Small colorful buttons*/

.btn_buy
{
	display:block;
	text-decoration: none;
	color: #fff;
	font: bold inherit;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	text-align: center;
	line-height:36px;
	width:120px;
	height:36px;
	background-image: url('../img/btn_small_blue.png');
	background-repeat: no-repeat;
}

.btn_trial
{
	display:block;
	text-decoration: none;
	color: #fff;
	font: bold inherit;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	text-align: center;
	line-height:36px;
	width:120px;
	height:36px;
	background-image: url('../img/btn_small_green.png');
	background-repeat: no-repeat;
}

/* Content of pages*/

.article_content
{
	float: right;
	width:740px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:20px;
}

.tab_content
{
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:20px;
}

#tab_main td
{
	padding:10px;
}

/* Product boxes*/
.prod_boxes{
	width:958px;
	border-collapse: collapse;
}

.prod_boxes td
{
	width:33%;
}

.prod_box
{
	border:1px gray solid;
	height:100px;
	margin:0px 5px;
	padding:5px;
}

/* Main splash*/

#splash_main
{
	height: 250px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:0px;
	background:#262626;
	color:white;
}

#splash_main_product
{
	float:right;
}

#splash_main_contents
{
	float:left;
	width:360px;
	height:210px;
	position:relative;
}

#splash_text
{
	font: 120% helvetica;
	display:block;
}

.splash_main_title
{
	color:#fff;
}

.splash_btn
{
	position:absolute;
	top:100px;
	text-decoration: none;
	color: white;
	font: 120% helvetica;
	margin: 5px;
	text-align: center;
	width:180px;
	height:60px;
	line-height:50px;
}